Challenge


This article describes Veeam Backup & Replication support for different VMware vSphere versions.


Cause

The earlier versions of Veeam Backup & Replication may not support the latest vSphere releases. It is recommended to always use the latest Veeam version to ensure modern platforms support and security compliance.


Solution

vSphere version    Minimum Veeam Backup & Replication versionVeeam build number                    Veeam GA date               
5.05.0.2.230(*)5.0.2.2302011-10-21
5.16.56.5.0.1062012-10-9
5.57.0 R27.0.0.7712013-11-14
6.08.0 Update 28.0.0.20302015-04-28
6.59.5 Update 19.5.0.8232017-01-20
6.5 Update 19.5 Update 2 (to support vSAN 6.6.1)9.5.0.10382017-05-12
6.5 Update 29.5 Update 3a (supported with the exception of issues caused by a regression introduced in ESXi 6.5 U2 that causes its API to fail randomly under heavy host load)9.5.0.19222018-07-02
6.79.5 Update 3a9.5.0.19222018-07-02
6.7 Update 1Not currently supported. 
TBDTBD